/*
CSE 190 M Homework 7 (Online Dating) solution
Stylesheet for HTML forms / basic PHP program
You may modify this stylesheet if you like.
*/

/* styles for the signup page, or shared styles */

body {
	background-color: white;
}

body, input, select, option {
	font-size: 12pt;
	font-family: "Century Gothic", "Arial", sans-serif;
}

#bannerarea {
	margin-bottom: 2em;
}

fieldset {
	background-color: #E0E0FF;
	border: 1px solid black;
	margin-bottom: 1em;
}

fieldset div {
	margin-top: 1em;
}

img.single {
	width: 150px;
	float: left;
	margin-right: 1em;
	margin-bottom: 3em;
}

input[type="submit"] {
	background-color: #FFAAAA;
	font-size: 150%;
	font-weight: bold;
}

legend {
	background-color: white;
	border: 1px solid black;
}

#main {
	margin-left: auto;
	margin-right: auto;
	width: 30em;
}

p {
	margin-top: 1em;
}

#w3c {
	clear: both;
	text-align: right;
}

#w3c img {
	border-width: 0px;
}


/* styles for the results page */
#matches {
	width: 30em;
}

p.name {
	background-color: #E0E0FF;
	clear: left;
}
